How to install libecm0-dev on Debian 9 (Stretch)